import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/admin/auth/doLogin',
    method: 'get',
    params: data
  })
}

export function getInfo() {
  return request({
    url: '/admin/auth/doGetInfo',
    method: 'get'
  })
}

export function logout() {
  return request({
    url: '/admin/auth/doLogout',
    method: 'get'
  })
}
export function getPicture() {
  return request({
    url: '/upload/getPicture',
    method: 'post'
  })
}
